.map{
    height: 120%;
    overflow-y: hidden;
}
.givejob{
    position: relative;
    bottom: 130px;
    left: 50px;
}
.promotejob{
    position: relative;
    bottom: 130px;
    left: 60px;
}
.jobs{
    position: relative;
    bottom:290px;
    padding-left: 20px;
    left: 20px;
}
.picsbtw{
    position: relative;
    right: 6px;
}
.picsbtw1{
    position: relative;
    left: 20px;

}
.picbtw{
    position: relative;
    left: 7px;
}
.footerbar{
    background-color: #2A2E43;
    height: 86px;
    width: 376px;
    position: relative;
    bottom: 550px;
    right:2px;
    border-radius: 15px;
}
.footerbar h4{
    color: #FFFFFF;
    font-size: 16px;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    position: relative;
    left: 50px;
    top: 16px;

}
.footerbar h5{
    color: darkgray;
    font-size: 10px;
    position: relative;
    left:50px;
    top: 1px;
}
.footerbar ion-icon{
    font-size: 25px;
    color: darkgray;
    position: relative;
    bottom: 36px;
    left: 15px;
}

.noscroll{
    --overflow:hidden;
    height: 812px;
}
.givejob{
    position: relative;
    bottom: 130px;
    left: 50px;
}
.promotejob{
    position: relative;
    bottom: 130px;
    left: 60px;
}
.jobs{
    position: relative;
    bottom:370px;
    padding-left: 20px;
}
.picsbtw{
    position: relative;
    right: 6px;
}
.picsbtw1{
    position: relative;
    left: 20px;

}
.picbtw{
    position: relative;
    left: 7px;
}


.footerbar{
    background-color: #2A2E43;
    height: 50%;
    width: 100%;
    position: relative;
    bottom: 370px;
    right:2px;
    border-radius: 15px;
}
.footerbar h4{
    color: #FFFFFF;
    font-size: 16px;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    position: relative;
    left: 50px;
    top: 16px;

}
.footerbar h5{
    color: darkgray;
    font-size: 10px;
    position: relative;
    left:50px;
    top: 1px;
}
.footerbar ion-icon{
    font-size: 25px;
    color: darkgray;
    position: relative;
    bottom: 36px;
    left: 15px;
}

.noscroll{
    --overflow:hidden;
}



.search{
    height: 60px;
}

.locate{
    position:fixed;
    left: 325px;
    bottom: 240px;
}

.option{
    position: fixed;
    left: 325px;
    bottom:190px;
}

